API reference
GET /api/v2/events
Event types and their volume for the period.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
limit | integer | no | Maximum number of items to return. |
Response
Content-Type application/json. Cache-Control public, max-age=60.
{
"object": "list",
"data": [
{
"id": "evt_vl5j6qoyc7a4hy",
"created_at": "2023-06-21T17:36:57Z",
"name": "signup",
"count": 53617,
"source": "server"
},
{
"id": "evt_sapv00d8h4j7yy",
"created_at": "2023-01-01T06:37:30Z",
"name": "conversion",
"count": 87270,
"source": "api"
}
]
}Example
curl -s https://cdn.barmalei.com/api/v2/events